INSERT INTO `_DB_PREFIX_ybcnivoslider` VALUES('1','1');
INSERT INTO `_DB_PREFIX_ybcnivoslider` VALUES('2','1');
INSERT INTO `_DB_PREFIX_ybcnivoslider` VALUES('4','1');


INSERT INTO `_DB_PREFIX_ybcnivoslider_slides` VALUES('1','0','1','random','22%','4%','25%','type1','left','left','70%','','#');
INSERT INTO `_DB_PREFIX_ybcnivoslider_slides` VALUES('2','4','1','random','18%','4%','10%','type2','left','left','70%','','#');
INSERT INTO `_DB_PREFIX_ybcnivoslider_slides` VALUES('4','5','1','random','25%','5%','1px','type2','right','left','40%','','#');


